[PreView]
0=プレビュー
1=ダブルクリックしてワークファイルをインポートする
2=サイズ：
3=合計時間：
4=ライトタイム：
5=アイドル間隔：
6=作業間隔：
7=位置：
8=スピード：
9=電力：
10=進捗状況：
11=デフォルト速度：
12=シミュレーション比：
13=シミュレーション
14=一時停止/続行
15=停止
16=フルウィンドウ
17=設定
18=水平ミラー
19=立位ミラー
20=設定
21=背景
22=バックカラー：
23=フォントの色：
24=色を描く（力）
25=色をシミュレートする(電力)
26=アイドルカラー
27=アンカー
28=左上
29=右上
30=右下
31=左下
32=确定
33=レイヤーモード：

